---
notes: >
  פעולה זו יוצרת את הכותרת על עמוד התחברות הלקוח. יכול להיות שימושי כדי לידע את לקוחותיך לגבי מדיניות ההתחברות וההרשמה שלך.
name: "התחבר אל %{company.name}"
body: >
  כדי לשרת אותך יותר טוב, אנו מעודדים את לקוחותינו להירשם עבור חשבון.
